<?xml version="1.0" encoding="UTF-8"?>
<tree name="ficheblockelements">
	<branch name="inline">
		<leaf name="common"/>
		<leaf name="tech"/>
		<leaf name="semantic"/>
		<leaf name="misc"/>
	</branch>
	<branch name="paragraph">
		<leaf name="heading"/>
		<leaf name="special"/>
		<leaf name="lists"/>
	</branch>
	<branch name="zones">
		<leaf name="table"/>
		<leaf name="insert"/>
		<leaf name="code"/>
		<leaf name="div"/>
		<leaf name="cdata"/>
	</branch>
	<branch name="attributes">
		<leaf name="attributes_principles"/>
		<leaf name="predefinedclasses"/>
		<leaf name="codemirrorclasses"/>
		<leaf name="fichothequeclasses"/>
		<leaf name="tableexportclasses"/>
		<leaf name="fbeclasses"/>
	</branch>
</tree>